/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Baukoma-Marketimpact AG
 Author URI:     https://www.bkmi.ch/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.exwe-info-ct3 .woocommerce-tabs{
    border:none!important;
        }
        
        .exwe-related-event{
        display:none!important;
        }
        
        
        .exwe-details *{
        font-family: 'Barlow',Helvetica,Arial,Lucida,sans-serif;
        font-weight: 200;
        font-size: 20px;
        line-height: 1.5em;
        }
        
        
        #tab-title-description a, .exwe-dh-title, .exwe-title{
          font-family: 'Barlow',Helvetica,Arial,Lucida,sans-serif !important;
          font-size: 20px !important;
          color: #3C8CAB !important;
          line-height: 1.4em !important;
          text-transform: none !important;
          text-decoration: none !important;
          font-weight: 500 !important;
        }
        
        
        .woo-event-info .sub-lb{
        font-size: 15px !important;
        font-weight: 500 !important;
        color: #3C8CAB !important;
        }
        
       
        
        .quantity.buttons_added{
        width:200px!important;
        }
        
        .quantity.buttons_added .input-text.qty{
        position: relative;
        top: 3px;
        }
        
        
        h1.exwe-title{
        font-size: 48px!important;
        font-weight: 300!important;
        }
        
        
        a.map-link{
        font-size:13px!important
        }
        
        
        .woo-event-schedu .exwt-col6:first-child{
        border:none!important;
        }
        
        
        @media(max-width:450px){
           .exwe-booking-form .single_add_to_cart_button{
              margin-top: 15px !important;
              width: 100%;
           }
           
           .quantity.buttons_added {
              width: 177px !important;
              margin: 0 auto !important;
              display: block !important;
            }
        }
        
        .exwe-details .woocommerce-Price-amount * {
          font-weight: bold !important;
        }
        
         .media-heading a{
        font-size: 17px!important;
        font-weight: 500!important;
        color: #3C8CAB !important;
        }
        
        .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
           background: #2482a2!important;
        }
        
        button, input[type=button]{
             background: #2482a2!important;
        }
        
        .exwe-details .woocommerce-message a{
            background: #2482a2!important;
            border: solid 2px #fff!important;
        }
        
        a.button{
            background: #2482a2!important;
        }
        
       .woocommerce-page .woocommerce {
  font-size: inherit!important;
}

body.woocommerce-page h1{
 font-size: 48px!important;
        font-weight: 300!important;
color:#2482a2!important;
}

body.woocommerce-page h1,  body.woocommerce-page h2, body.woocommerce-page h3, body.woocommerce-page h4{
color:#2482a2!important;
}

/*
.we-grid-shortcode figure.ex-modern-blog .grid-excerpt{
min-height: 100px;
}

.we-grid-shortcode figure.ex-modern-blog .we-more-meta span{
font-size:11px!important;
}

.we-grid-shortcode figure.ex-modern-blog .we-more-meta > span {
  margin-right: 5px!important;
}

*/
